Versionskonflikt mit FARO Scene 5.2

Versionskonflikt mit FARO Scene 5.2

Hallo liebe PointCab’ber,

für alle, die noch nicht mit der aktuellen Version von Scene 5.2 arbeiten, und Ihr Projekt in PointCab 3.0(R12) bearbeitet haben, kann im Anschluss das FARO Projekt nicht mehr in der veralteten Scene Version geöffnet werden.

Folgende Fehlermeldung erscheint:

Fehlermeldung in FARO Scene

Fehlermeldung in FARO Scene

Als Drittsoftware-Hersteller arbeiten wir mit der Schnittstelle von FARO Scene 5.2 (dem FARO SDK) und diese Schnittstelle überschreibt das bestehende FARO Projekt zu einem Scene 5.2 Projekt.

Dieses Problem ist der Faro Entwicklungsabteilung bereits bekannt und wir mit dem nächsten Update des FARO SDKs bereinigt sein.

Über einen kleinen Umweg können Sie jedoch das Überschreiben verhindern, ohne auf FARO Scene 5.2 zu updaten.

Workaround:

Erstellen Sie vor der Nutzung der Daten in PointCab einfach einen lokalen Workspace des Projekts in FARO Scene:

lokalen Workspace erzeugen

lokalen Workspace erzeugen

Mit dieser Funktion erstellt FARO Scene eine weitere Datei, welche zum Import des Scan-Projektes in PointCab als alternative zur lsproj-Datei genutzt werden kann.

Ordnerstruktur des FARO Projekt-Ordners: es gibt eine LSPROJ-Datei und eine FWS-Datei

Ordnerstruktur des FARO Projekt-Ordners: es gibt eine LSPROJ-Datei und eine FWS-Datei

Verwenden Sie bitte nicht die FWS-Datei zum bearbeiten Ihres FARO Projektes in Scene, sondern nutzen Sie die LSPROJ-Datei wie gehabt.

Sobald das neue FARO SDK da ist, werden wir Euch natürlich informieren.

Falls Sie inkompatible Daten haben:

Falls Ihre Daten bereits auf Scene 5.2 umgeschreiben und nun nicht mehr mit Ihrer veralteten Scene Version kompatibel sein sollten, besteht noch die Möglichkeit Ihr Projekt mit der Demo-Version von FARO Scene 5.2 abzuschließen. Die Demo Versionvo0n FARO Scene 5.2  finden Sie hier.

Schöne Grüße

Schreibe einen Kommentar